Bug 8103 - Style problems on Firefox 4.0
Style problems on Firefox 4.0
Status: RESOLVED FIXED
Product: smbta
Classification: Unclassified
Component: websmbta
unspecified
All All
: P5 normal
: ---
Assigned To: Benjamin Brunner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-22 18:26 UTC by Holger Hetterich
Modified: 2011-05-13 12:45 UTC (History)
0 users

See Also:


Attachments
screenshot (6.27 KB, image/png)
2011-04-22 18:27 UTC, Holger Hetterich
no flags Details
more style problems (25.21 KB, image/png)
2011-04-22 18:32 UTC, Holger Hetterich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Holger Hetterich 2011-04-22 18:26:39 UTC
Please see attached screen snipped
Comment 1 Holger Hetterich 2011-04-22 18:27:45 UTC
Created attachment 6423 [details]
screenshot
Comment 2 Holger Hetterich 2011-04-22 18:28:48 UTC
1200x800 on my thinkpad
Comment 3 Holger Hetterich 2011-04-22 18:32:14 UTC
Created attachment 6424 [details]
more style problems

more style problems
Comment 4 Holger Hetterich 2011-04-22 18:32:56 UTC
and more style problems see second attachment. looks like we have that old problem again :(
Comment 5 Holger Hetterich 2011-04-23 05:32:38 UTC
may it be that these problems have been introduced by 2fa6d83b106380a5aba635e8fcd8308b960d7432 ?
Comment 6 Benjamin Brunner 2011-05-13 12:45:45 UTC
Already fixed for 1.2.4